/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	.stdh {padding: 0;}
	.hmenu {width: 90%;max-width: 500px;}
	.hmclose {top: 10px;left: 10px;}
	.hmenuw {padding: 10px 10px 10px 70px;height: 100%;}
	.mainmenuw {width: 100%;padding: 0 0 30px 0;}
	.mainmenu a:link, .mainmenu a:visited {font-size: 22px;line-height: 26px;padding: 8px 60px 10px 0;}
	.mainmenu ul {position: static;box-sizing: border-box;padding: 0 0 30px 20px;}
	.mainmenu ul a:link, .mainmenu ul a:visited {padding: 10px 25px 9px 0;}
	.mainmenu li.menu-item-has-children::after {top: 15px;width: 14px;height: 14px;}
	.mainmenu ul a:link, .mainmenu ul a:visited {font-size: 11px;line-height: 15px;}
	.menutop {display: none;}
	.menutop a:link, .menutop a:visited {font-size: 8px;padding: 20px 10px;}
	.hlogo {top: 13px;}
	.floath .hlogo {top: 13px;}
	.hlogo img {width: 132px;position: relative;/*left: -30px;*/}
	.hmtog {padding: 6px 12px;}
	.hslide, .hslvideo {padding-top: 70%;}
	.hslidesh-hline {bottom: 24%;}
	.hslidesh-hline h1 {font-size: 30px;line-height: 36px;margin-bottom: 10px;}
	#hslidesh-pager {bottom: 30px;}
	.hprpimgs {width: 90%;}
	.hprptxt {width: 90%;padding: 20px 7.5% 0 8%;}
	.haccom {padding-bottom: 150px;}
	.haccomtxtl {width: 100%;padding: 0;margin-bottom: -80px;}
	.haccomtxtr {width: 100%;padding: 0;}
	.haccomtxt {padding: 0 15% calc(40px + 24vw) 8%;}
	.haccom-item {width: 100%;}
	.hexpertxtl {width: 100%;padding: 0;margin-bottom: -80px;}
	.hexpertxtr {width: 100%;padding: 0;}
	.hexpertxt {padding: 0 15% calc(40px + 24vw) 8%;}
	.sliderparent.sliderpdt {display: none;}
	.sliderparent.sliderpmobile {display: block;margin-bottom: calc(-24vw + 210px);}
	.hbantxt {max-width: 300px;padding: 40px 25px 40px 25px;}
	.htxt h2 {font-size: 14px;line-height: 18px;}
	.htxt h3 {font-size: 34px;line-height: 38px;}
	.htxt h5 a {font-size: 13px;}
	#footer {padding: 80px calc(8.5% - 9px) 60px;}
	.ftr-l {width: 100%;}
	.ftr-l .widget {width: 100%;}
	.ftr-r {width: 100%;}
	.cntpg-banner {padding-top: 85%;}
	.cntpgban-title {font-size: 42px;line-height: 48px;}
	.rtsavail-book {padding: 50px 6% 60px;}
	.rtsavb-link {width: 100%;padding: 0 0 40px 0;}
	.rtsavb-online {width: 100%;}
	.rtsavb-items {width: 100%;padding-top: 20px;}
	.rtsavb-items a {font-size: 13px;line-height: 17px;}
	.accomi-txt {width: 100%;}
	.accomi-slider {width: 84%;margin-left: 7%;}
	.accom-item {padding-bottom: 0px;}
	.accom-rowimgs {width: 100%;}
	.accom-row3img .accom-rowtxt {width: 100%;padding: 40px 9.5% 0 6%;}
	.accom-rowgallery.accom-rowgalleryalt .accom-rowgallerytxt {width: 100%;padding: 0 6.5% 20px 8%;}
	.accom-rowgallery .accom-rowgallerysh {width: 100%;}
	.accom-rowbg .accom-rowimgbg {display: none;}
	.accom-rowbgalt .accom-rowimgbg {display: block;}
	.accom-rowbg .accom-rowimgbg.accom-rowimgbgm {display: block;}
	.accom-rowbg .accom-rowtxt {display: block;width: 100%;}
	.accom-rowgallerytxt {padding: 0 10px 30px;}
	.accom-rowgalleryf .gallery-slideshow {width: calc(100% - 130px);}
	.accom-rowgalleryf .galnavl, .accom-rowgalleryf .galnavr {width: 65px;}
	.galnavl img, .galnavr img {width: 50px;}
	.accomacci-title {font-size: 28px;line-height: 32px;}
	.accomacci-txt {width: 100%;}
	.accomacci-img {width: 100%;}
	.accomacci-txt.htxt h2 {font-size: 30px;line-height: 36px;}
	.accomacci-txta {padding: 20px 0 40px 0;}
	.accomacci-trtitle {width: 100%;padding-bottom: 20px;}
	.accomacci-trtbls {width: 100%;}
	.accomacci-trtbls table {width: calc(100% - 28px);margin: 0 24px 30px 0;}
	.accomacci-trtbls p {margin-left: 0px;}
	.accom-contact {max-width: 300px;padding: 40px 25px 40px 25px;}
	.prpimg {width: 100%;}
	.prp-content {padding-bottom: 0px;}
	.prprowti {padding-top: 80px;}
	.prprowti-alt .prpimg {display: none;}
	.prprowti-alt .prpimg.prpimgm {display: block;}
	.prptxt {width: 100%;padding: 40px 5.5%;}
	.prprcontent-item {width: 100%;}
	.expovr-banner {padding-top: 115%;margin-bottom: 100px;}
	.expovrbant-intro {font-size: 30px;line-height: 36px;}
	.expovr-item {width: 100%;}
	.experbant-intro {font-size: 22px;line-height: 28px;}
	.exper-itemalt .experi-img {display: none;} 
	.exper-itemalt .experi-img.experi-mimg {display: block;}
	.experi-img {width: 100%;padding-top: 67%;}
	.experi-txt {width: 100%;}
	.exper-item:nth-child(2n) .experi-txt {padding: 0 11% 0 5.7%;}
	.cntpgrow {padding: 0 4% 100px;}
	.cntpgrow.cntpgrowntc {padding: 0 0 100px 4%;}
	.cntpgrow.cntpgrowalt.cntpgrowntc {padding: 0 4% 100px 0;}
	.cntpgtxt blockquote {padding: 20px 20px 10px;}
	#routetbl th {font-size: 10px;line-height: 14px;padding: 2px;}
	.cntpgtxt #routetbl td {font-size: 8px;line-height: 14px;padding: 2px;}
	.cntpgrowti .cntpgtxt {width: 100%;}
	.cntpgimg {width: 100%;}
	.cntpgrowalt .cntpgimg {display: none;}
	.cntpgrowalt .cntpgimg.cntpgimgm {display: block;}
	.cntpgtxt tr td:first-child {width: 100px;}
	.cntpgtxt td {font-size: 13px;}
	.rtsar-rowimg {display: none;}
	.rtsar-rowtxt {width: 100%;}
	.rtsasp-row {display: block;}
	.rtsasp-rowimg {display: block;width: 100%;padding-top: 60.8%;}
	.rtsasp-rowtxt {display: block;width: 100%;padding: 25px 35px;}
	.rtsavail-rates {padding: 0 6% 80px;}
	.rtsar-rowtxt td {padding: 0 10px 5px 0;font-size: 11px;line-height: 19px;}
	.rtsar-rowtxt h2 {font-size: 18px;line-height: 22px;}
	.posti-feature .posti-img {width: 100%;padding-top: 54%;}
	.posti-feature .posti-txt {width: 100%;padding: 30px 10% 0 10%;}
	.posti-alternate {padding: 0 2% 100px;}
	.postitemsw .posti-alternate:nth-child(2) {padding-top: 0;}
	.postitemsw .posti-alternate:nth-child(3) {margin-top: 0;}
	.posti-title {font-size: 32px;line-height: 36px;}
	.stdpost-title {font-size: 42px;line-height: 52px;}
	.stdpost-content p img {width: 100%;margin: 0 0 10px 0;}
	.contact-details {width: 100%;padding: 0 0 40px 0;}
	.contact-form {width: 100%;}
	.cform .cffield {padding: 0 20px 35px 0;width: calc(100% - 4px);}
	.cform .cfcbk .wpcf7-list-item {width: 50%;}
	.pfs-searchf {margin-left: 0;display: block;margin-top: 10px;}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	.hlogo {text-align: left;box-sizing: border-box;padding: 5px 0 0 85px;}
	.hlogo img {width: 180px;}
	.hmenu {max-width: 500px;}
	.hmclose {top: 10px;left: 10px;}
	.hmenuw {padding: 10px 0 10px 90px;height: 100%;}
	.mainmenuw {width: 100%;padding: 0 0 30px 0;}
	.mainmenu a:link, .mainmenu a:visited {font-size: 26px;line-height: 30px;}
	.mainmenu ul {position: static;box-sizing: border-box;padding: 0 0 30px 20px;}
	.mainmenu ul a:link, .mainmenu ul a:visited {padding: 10px 25px 9px 0;}
	.mainmenu li.menu-item-has-children::after {top: 16px;}
	.menutop a:link, .menutop a:visited {padding: 20px 10px;}
	.hslide, .hslvideo {padding-top: 70%;}
	.hslidesh-hline {bottom: 20%;}
	.hslidesh-hline h1 {font-size: 40px;line-height: 46px;}
	#hslidesh-pager {bottom: 6%;}
	.hprpimgs {width: 73%;}
	.hprptxt {width: 90%;}
	.haccom {padding-bottom: 150px;}
	.haccomtxtl {width: 100%;padding: 0;margin-bottom: -80px;}
	.haccomtxtr {width: 100%;padding: 0;}
	.hexpertxtl {width: 100%;padding: 0;margin-bottom: -80px;}
	.hexpertxtr {width: 100%;padding: 0;}
	.hslidei-title {font-size: 25px;line-height: 30px;}
	.hslidei-rmore {font-size: 13px;line-height: 13px;}
	.hbantxt {max-width: 350px;padding: 40px 45px 40px 45px;}
	.htxt h2 {font-size: 15px;line-height: 19px;}
	.htxt h3 {font-size: 38px;line-height: 42px;}
	#footer {padding: 80px calc(8.5% - 9px) 60px;}
	.ftr-l {width: 100%;}
	.ftr-r {width: 100%;}
	.rtsavail-book {padding: 50px 6% 60px;}
	.rtsavb-link {width: 100%;padding: 0 0 40px 0;}
	.rtsavb-online {width: 100%;}
	.accomi-txt {width: 100%;}
	.accomi-slider {width: 84%;margin-left: 7%;}
	.accom-item {padding-bottom: 80px;}
	.accom-rowimgs {width: 84%;}
	.accom-row3img .accom-rowtxt {width: 86%;padding: 40px 9.5% 0 6%;}
	.accom-rowgallery.accom-rowgalleryalt .accom-rowgallerytxt {width: 100%;padding: 0 6.5% 20px 8%;}
	.accom-rowgallery .accom-rowgallerysh {width: 100%;}
	.accom-rowbg .accom-rowimgbg {display: none;}
	.accom-rowbgalt .accom-rowimgbg {display: block;}
	.accom-rowbg .accom-rowimgbg.accom-rowimgbgm {display: block;}
	.accom-rowbg .accom-rowtxt {display: block;width: 100%;}
	.accomacci-txt {width: 100%;}
	.accomacci-img {width: 100%;}
	.accomacci-txta {padding: 20px 0 40px 0;}
	.accomacci-trtitle {width: 100%;padding-bottom: 20px;}
	.accomacci-trtbls {width: 100%;}
	.accomacci-trtbls table {width: calc(50% - 28px);margin: 0 24px 30px 0;}
	.accomacci-trtbls p {margin-left: 0px;}
	.accom-contact {max-width: 350px;padding: 40px 45px 70px 45px;}
	.prpimg {width: 100%;}
	.prprowti-alt .prpimg {display: none;}
	.prprowti-alt .prpimg.prpimgm {display: block;}
	.prptxt {width: 100%;padding: 40px 5.5%;}
	.prprcontent-item {width: 50%;}
	.expovr-banner {padding-top: 75%;margin-bottom: 100px;}
	.expovrbant-intro {font-size: 40px;line-height: 50px;}
	.expovr-item {width: 50%;}
	.experbant-intro {font-size: 26px;line-height: 32px;}
	.exper-itemalt .experi-img {display: none;} 
	.exper-itemalt .experi-img.experi-mimg {display: block;}
	.experi-img {width: 100%;padding-top: 67%;}
	.experi-txt {width: 100%;}
	.exper-item:nth-child(2n) .experi-txt {padding: 0 11% 0 5.7%;}
	.cntpgrow {padding: 0 6% 100px;}
	.cntpgrow.cntpgrowntc {padding: 0 0 100px 6%;}
	.cntpgrow.cntpgrowalt.cntpgrowntc {padding: 0 6% 100px 0;}
	.cntpgtxt #routetbl th {font-size: 14px;line-height: 22px;padding: 5px;}
	.cntpgtxt #routetbl td {font-size: 12px;line-height: 20px;padding: 5px;}
	.cntpgrowti .cntpgtxt {width: 100%;}
	.cntpgimg {width: 100%;}
	.cntpgrowalt .cntpgimg {display: none;}
	.cntpgrowalt .cntpgimg.cntpgimgm {display: block;}
	.rtsar-rowimg {display: none;}
	.rtsar-rowtxt {width: 100%;}
	.rtsasp-row {display: block;}
	.rtsasp-rowimg {display: block;width: 100%;padding-top: 60.8%;}
	.rtsasp-rowtxt {display: block;width: 100%;padding: 25px 35px;}
	.posti-feature .posti-img {width: 100%;padding-top: 54%;}
	.posti-feature .posti-txt {width: 100%;padding: 30px 10% 0 10%;}
	.posti-alternate {padding: 0 2% 200px;}
	.posti-title {font-size: 32px;line-height: 36px;}
	.contact-details {width: 100%;padding: 0 0 40px 0;}
	.contact-form {width: 100%;}
	.cform .cffield {padding: 0 20px 35px 0;}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.hmenuw {padding: 80px 0 40px 45px;}
	.mainmenuw {width: calc(100% - 180px);}
	.mainmenu a:link, .mainmenu a:visited {font-size: 26px;line-height: 30px;}
	.mainmenu ul {left: calc(100% + 20px);}
	.mainmenu ul a:link, .mainmenu ul a:visited {padding: 10px 25px 9px 0;}
	.mainmenu li.menu-item-has-children::after {top: 16px;}
	.hmenuimg {width: 170px;}
	.hslidesh-hline {bottom: 18%;}
	.hexpertxtl {padding: 0 12% 0 0;}
	.rtsavb-link {width: 100%;padding: 0 0 40px 0;}
	.rtsavb-online {width: 100%;}
	.htxt li {padding: 6px 30px 6px 0;}
	.accom-rowbg .accom-rowtxt ul {width: 80%;}
	.posti-title {font-size: 32px;line-height: 38px;}
	.contact-details {width: 35%;}
	.cdetails {font-size: 13px;}
	.contact-form {width: 65%;}
	.cform .cffield {padding: 0 20px 25px 0;}
	.cform .cfcbk .wpcf7-list-item-label {font-size: 13px;}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	.hmenuw {padding: 20px 0 20px 8%;}
}